hide: true
title: Preloc
tabs:
  main:
    display: Main
    sections:
      -
        display: header
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              localizable: false
          -
            handle: subtitle
            field:
              input_type: text
              antlers: false
              type: text
              display: Sous-titre
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: participer
            field:
              input_type: text
              antlers: false
              type: text
              display: Participer
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: background
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/background
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: background
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: content
            field:
              restrict: false
              buttons:
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - quote
                - link
                - image
                - table
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              type: markdown
              display: content
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '1 - Soutenez la Pride de Martigny'
        fields:
          -
            handle: head1
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Head 1'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text1
            field:
              input_type: text
              antlers: false
              type: text
              display: text1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: btn1
            field:
              input_type: text
              antlers: false
              type: text
              display: btn1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '2 - Soirée'
        fields:
          -
            handle: head2
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Head 2'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: btn2
            field:
              input_type: text
              antlers: false
              type: text
              display: btn2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: cuvee
            field:
              input_type: text
              antlers: false
              type: text
              display: cuvee
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: mullet
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Mullet
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: event_details
            field:
              mode: default
              create: true
              type: entries
              display: 'event details'
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '3 - About'
        fields:
          -
            handle: head3
            field:
              input_type: text
              antlers: false
              type: text
              display: head3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text3
            field:
              antlers: false
              type: textarea
              display: text3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more3
            field:
              input_type: text
              antlers: false
              type: text
              display: more3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: linkmore
            field:
              collections:
                - pages
              type: link
              display: linkmore
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
